[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# disable

Disable hardware interrupts

## Declaration

Source position: go32.pp line 148

`procedure disable;`

## Description

Disables all hardware interrupts by execution a CLI instruction.

## Errors

None.

## See also

enable |  | Enable hardware interrupts

Documentation generated on: Feb 26 2014